<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000018762180</ID>
<TITRE_TA>Partie réglementaire - Arrêtés</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018750387" debut="2008-04-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018762178" niv="2" url="/LEGI/SCTA/00/00/18/76/21/LEGISCTA000018762178.xml"> LIVRE Ier : ORGANISATION DES ACTIVITÉS PHYSIQUES  ET SPORTIVES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018750552" debut="2008-04-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018762016" niv="2" url="/LEGI/SCTA/00/00/18/76/20/LEGISCTA000018762016.xml"> LIVRE II : ACTEURS DU SPORT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018751375" debut="2008-04-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018761214" niv="2" url="/LEGI/SCTA/00/00/18/76/12/LEGISCTA000018761214.xml"> LIVRE III : PRATIQUE SPORTIVE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018752068" debut="2008-04-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018760596" niv="2" url="/LEGI/SCTA/00/00/18/76/05/LEGISCTA000018760596.xml"> LIVRE IV : DISPOSITIONS DIVERSES</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071318" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du sport." debut="2006-02-01" fin="2999-01-01" id_txt="LEGITEXT000006071318">Code du sport</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
